Netscape 4.7

Discussion in 'SpywareBlaster & Other Forum' started by madmax4444, May 14, 2004.

Thread Status:
Not open for further replies.
  1. madmax4444

    madmax4444 Guest

    Does Blaster work on the old Netscape 4.7?
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    3,997
    Hi,

    SpywareBlaster doesn't provide any additional protection for the old Netscape 4.7, but since Internet Explorer is so tightly integrated into the operating system, SpywareBlaster's Internet Explorer protection will still add another layer of useful defense. (Many programs also use the Internet Explorer engine to display webpages.)

    Best regards,

    -Javacool
     
Thread Status:
Not open for further replies.